uuid: ad2024c2-0e2f-48f6-a4da-3a8957a6b306
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 3vA4FKQ1Qu8B1R8UdGPnmMfJrYO6Y6uMqeNgDgXxods
id: default
label: Cookers
orderItemType: default
generateTitle: false
traits: {  }
locked: false
